bossContext Struct Reference

BOSS context. More...

`#include <boss.h>`

## Data Fields

u32 | property [0x7]
char | url [0x200]
u32 | property_x8
u8 | property_x9
u8 | property_xa [0x100]
u8 | property_xb [0x200]
char | property_xd [0x360]
u32 | property_xe
u32 | property_xf [0xc >>2]
u8 | property_x10
u8 | property_x11
u8 | property_x12
u32 | property_x13
u32 | property_x14
u8 | property_x15 [0x40]
u32 | property_x16
u32 | property_x3b
u8 | property_x3e [0x200]

## Detailed Description

BOSS context.

Examples
  network/boss/source/main.c.

The documentation for this struct was generated from the following file:

- include/3ds/services/boss.h